name: "SimpleDevice"
deviceResources:
  -
    name: "EnableRandomization_Switch"
    isHidden: true
    description: "used to decide whether to re-generate a random value"
    properties:
      valueType: "Bool"
      readWrite: "W"
      defaultValue: "true"
  -
    name: "Switch"
    isHidden: false
    tags:
      location: "a0"
      color: "red"
    properties:
      valueType: "Bool"
      readWrite: "RW"
      defaultValue: "true"
